/* System messages */
ul.messagelist {
    margin-left: -30px;
    font-size: 130%;

    list-style: none;
    padding-left: 0;

    color: #c00000;
}


/* Error list inside a table data */
td ul.errorlist {
    border: 1px solid #c00000;
    background-color: #ffc0c0;
    padding: 4px;
    padding-left: 2em;
    margin-left: 0;
    margin-bottom: 0;
    font-size: 70%;
}


/* Don't make the first page list look like a list */
ul.summit_list {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

/* Pad and bottom-align formsets */
table.formset th {
    padding: 4px;
    vertical-align: bottom;
}
table.formset td {
    padding: 4px;
    vertical-align: bottom;
}


/* Launchpad links have no decoration, and a cute image which we don't
 * border. */
a.launchpad {
   text-decoration: none;
}
a.launchpad img {
   border: 0;
}

.double-side-content {
    float: left;
    margin: 5px 10px;
    padding: 10px;
    width: 600px;
}

.summit-columns { -webkit-box-shadow: 0px 1px 1px #CCC; -moz-box-shadow:0 1px 1px #CCC; }
.summit-columns { clear: both; background-color: #F7F7F7; padding: 5px; margin-bottom: -3px; }
.summit-columns h2 { color: #444; font-weight: normal; border-bottom: 1px solid #EDEDED; text-indent: 10px; margin-bottom: 0; }
.summit-columns ul { list-style: none; margin: 0; border-top: 1px solid #FFF; }
.summit-columns ul li { width: 23%; float: left; padding-left: 10px; }
.summit-columns ul li h3,
.summit-columns ul li h3 a { color: #DD4814; text-decoration: none; margin-bottom: 0; margin-top: 5px; }
.summit-columns ul li h3 a:hover { text-decoration: underline; }
.summit-columns ul li img { padding: 10px 0 5px; }
.summit-columns p { margin-bottom: 5px; }

#id_start_utc_0, #id_start_utc_1,
#id_end_utc_0, #id_end_utc_1,
#id_start_utc_1_0, #id_start_utc_1_1, #id_start_utc_1_2,
#id_end_utc_1_0, #id_end_utc_1_1, #id_end_utc_1_2 {
    width: 100px;
    display: inline;
}

#id_start_utc_1_0, #id_start_utc_1_1, #id_start_utc_1_2,
#id_end_utc_1_0, #id_end_utc_1_1, #id_end_utc_1_2 {
    width: 60px;
}

#id_name, #id_announce, #id_registration {
    width: 350px;
}
